Subject: GLOWBUGS digest 182

From: [email-masked]
Date: Wed, 8 May 1996 22:27:08 -0500 (CDT)

GLOWBUGS Digest 182

Topics covered in this issue include:

  1) Homodyne Receivers & Polarplexors (Was 1-tube Superhet)
	by [email-masked] (Ornitz_Barry)
  2) 3 prong plugs
	by [email-masked] (Murray Kelly)
  3) "How to Become a Radio Amateur" 
	by "James P. Rybak" <[email-masked]>

----------------------------------------------------------------------

Date: Wed, 8 May 1996 11:21:06 -0400
From: [email-masked] (Ornitz_Barry)
To: [email-masked]
Cc: [email-masked]
Subject: Homodyne Receivers & Polarplexors (Was 1-tube Superhet)
Message-ID: <[email-masked]>

The term homodyne is commonly applied to Doppler speed measuring radars
like those used by the police.  A Gunn (formerly Impatt, Trappatt or
Klystron) oscillator provides both the radiated signal and the local
oscillator to mix with the Doppler shifted reflected signals.  The Doppler
shift for commonly used police radar frequencies is in the audio range and
the indicated speed is a direct function of the audio frequency output of
the mixer.  The method has the distinct advantage that the frequency
stability of the oscillator is relatively unimportant, only the shift in
frequency is being measured.  This is handy since the Gunn (and earlier)
oscillators can drift hundreds of kilohertz for quite tiny temperature
changes. 

Early amateur communication over microwaves was often done with a somewhat
related technique.  Known as polarplexors for their use of crossed
polarization to isolate the mixers from the high local oscillator levels,
these radios could produce true duplex operation.  [Today the technique
uses Gunn oscillators and ferrite isolators or circulators and the
equipment is called a Gunnplexor.] The two radios transmitted continuously
but with a difference frequency equal to the desired IF frequency.  The
incoming signal mixed with the local oscillator signal to produce a
frequency equal to the offset IF.  A surplus wideband FM receiver was
commonly used at the IF. The oscillator was naturally frequency modulated,
and the discriminator output of the receiver was commonly used in an AFC
circuit.  Modulation of either oscillator produced a FM signal at both IF
outputs.  Without AFC, you constantly had to chase each other over the band.
With AFC, you still chased each other - but you did it automatically!

World War II surplus klystron tubes such as the 2K25 (X-band) made this
experimentation possible.  With the 2K25, it was necessary to grind off a
small weld on the tuning screw assembly to pull the tube up into the
amateur band.  I believe QST in the late 1940's published some designs
using this particular tube.  I still have a 723/2K25 in the junque box,
but modern Gunn oscillators are so easy to use.... 

If anyone has any magnetrons for sale with integral magnets for X-band and
higher, please send me email - _IF_ you have the specs on the tubes. 

			73,  Barry L. Ornitz  WA4VZQ  [email-masked]

------------------------------

Date: Thu, 09 May 96 00:34:22 AES
From: [email-masked] (Murray Kelly)
To: [email-masked]
Subject: 3 prong plugs
Message-ID: <[email-masked]>

The 3 prong plugs with 'odd' angles are standard here.
The top 2 are at 60 deg included angle and the lower
one is vertical.

What do you call expensive? They may be quite inexpensive
mailed in bulk. There are wall outlets w/switches, line sockets
- you name it.

Cheers.
Murray Kelly. vk4aok.

------------------------------

Date: Wed, 8 May 1996 16:43:05 -0600 (MDT)
From: "James P. Rybak" <[email-masked]>
To: Glowbugs <[email-masked]>
Subject: "How to Become a Radio Amateur" 
Message-ID: <[email-masked]>

I am looking for copies (either photocopies or originals) of "How to 
Become A Radio Amateur" from the 1940's and 1950's.  Can anyone help me?

Thanks.

Jim  W0KSD

------------------------------

End of GLOWBUGS Digest 182
**************************